/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Home Page CSS Start*/
@font-face {
    font-family: "utsaah";
    src: url(http://servgas.com.au/wp-content/themes/dt-the7/fonts/Utsaah/Utsaah-Regular.ttf) format("truetype");
}
.masthead.inline-header {
    border-top: 7px solid #3677bb !important;
}
.home-quick-heading {
  color: #fff;
  font-size: 30px;
  line-height: 35px;
}
.home-quick {
  font-size: 43px;
  font-weight: 500;
}
.home-call-btn .vc_btn3 {
  border: 1px solid #fff;
  font-size: 27px;
  font-weight: bold;
  padding: 11px 57px;
}
.color-heading {
  color: #eb164c;
  font-size: 32px;
}
.home-servage-text a {
  border-bottom: 1px solid;
  font-weight: 600;
  text-decoration: none;
}
.water-system-list {
  float: left;
  margin-left: 19px;
}
.home-water-btn .vc_btn3 {
  font-size: 14px;
  padding: 13px 26px;
}
.home-water-btn .vc_btn3-icon {
  border-left: 1px solid #fff;
  font-size: 23px !important;
  padding: 10px 9px;
  right: 10px !important;
}
.home-product-row .onsale ,.home-product-row figcaption {
  display: none;
}
.home-product-row .wf-cell.iso-item.shown {
  padding: 0;
  width: 372px;
}
.slider-heading .color-heading {
  font-size: 76px;
} 
.slider-heading {
  word-spacing: 15px;
  font-size: 76px;
}
.slider-text {
  text-align: center !important;
}
/* Home Page CSS End*/
.distributor-page-text a {
  font-weight: bold;
  text-decoration: none;
}
.contact-page-info a {
  color: #000;
  text-decoration: none;
}
.contact-page-form input[type="text"], input[type="tel"], input[type="email"] {
  border: 1px solid #000;
}
.contact-page-form textarea {
  border: 1px solid #000;
}
.contact-page-form input[type="submit"] {
  box-shadow: 7px 8px 9px grey;
  font-size: 20px;
  margin-top: 10px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.woocommerce-page article {
  border: 2px solid #3777ba;
  margin: 15px 0 0;
  padding: 27px 18px;
}
.woocommerce-page article:hover {
  border: 2px solid #EB164C;
  padding: 30px 20px;
}
/* Footer Page CSS Start*/
.footer-social-icons i {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 4px;
  color: #2b292a;
  font-size: 22px;
  font-weight: 600;
  margin: 0 3px 10px 0;
  padding: 4px 6px;
}
.footer .wf-container .widget {
  margin: 0 27px;
}
.footer .widget-title {
  font-size: 22px;
  font-weight: 500;
}
.footer-logo > img {
  margin-top: 10px;
}
.copyright-section {
  font-size: 15px;
}
.footer #bottom-bar .wf-float-left {
  float: left;
  text-align: center;
  width: 100%;
}
/* Footer Page CSS End*/
/* Responsive CSS Start*/
@media screen and (max-width:1264px) {
.footer .wf-container .widget {
  margin: 0;
}
}
@media screen and (max-width:550px) {
.home-product-row .wf-cell.iso-item.shown {
  width: 100%;
}
}
@media screen and (max-width:360px) {
.home-quick-heading {
  margin-bottom: 0;
}
.slider-heading {
  word-spacing: 9px;
}
}
/* Responsive CSS End*/